ArchLabs Linux

New problem

Hi Archlab community!
I own an Epson xp-245 and the driver is at the moment officially outdated. Today I noticed an update at their aur-page and thought I should try it. It worked very well on my laptop but when I tried to install on my old Archlabs-station I got a strange error I never seen before. "Unknown download protocol : https. As a test I edited the PKGBULD to use http instead but got the same error (but ending with http). I have now searched for over an hour and haven’t found anything that I can use. Archlabs-station is rather newly reinstalled so I think I must be missing something in the system. But what?

womp

Hi again! I actually found the solution (pure luck). I made a little mistake editing the PKGBULD. I missed that I made a space before the download protocol! Space are important!

womp

1 Like

Another fix from you mate, congrats !

1 Like

Well it nearly drove me mad before I found the “the space”!

womp

1 Like